### Enumeration

# Clutter PointerA11yDwellDirection

#### Declaration

    enum Clutter.PointerA11yDwellDirection

#### Description [src]

Dwell gesture directions.

#### Members

`CLUTTER_A11Y_DWELL_DIRECTION_NONE`

  No description available.

  - Value: `0`
  - Available since: 16
`CLUTTER_A11Y_DWELL_DIRECTION_LEFT`

  No description available.

  - Value: `1`
  - Available since: 16
`CLUTTER_A11Y_DWELL_DIRECTION_RIGHT`

  No description available.

  - Value: `2`
  - Available since: 16
`CLUTTER_A11Y_DWELL_DIRECTION_UP`

  No description available.

  - Value: `3`
  - Available since: 16
`CLUTTER_A11Y_DWELL_DIRECTION_DOWN`

  No description available.

  - Value: `4`
  - Available since: 16